### Function Macro

# GUsb CHECK_VERSION

#### Declaration

    #define G_USB_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description

Check whether a gusb version equal to or greater than major.minor.micro.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  No description available.

`minor`

  Type: `-`

  No description available.

`micro`

  Type: `-`

  No description available.